@font-face {
    font-family: 'calibriregular';
    src: url('fonts/calibri-webfont.eot');
    src: url('fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibri-webfont.woff') format('woff'),
         url('fonts/calibri-webfont.ttf') format('truetype'),
         url('fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibribold';
    src: url('fonts/calibrib-webfont.eot');
    src: url('fonts/calibrib-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibrib-webfont.woff') format('woff'),
         url('fonts/calibrib-webfont.ttf') format('truetype'),
         url('fonts/calibrib-webfont.svg#calibribold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibrilight';
    src: url('fonts/calibril-webfont.eot');
    src: url('fonts/calibril-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibril-webfont.woff') format('woff'),
         url('fonts/calibril-webfont.ttf') format('truetype'),
         url('fonts/calibril-webfont.svg#calibrilight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'calibriitalic';
    src: url('fonts/calibrii-webfont.eot');
    src: url('fonts/calibrii-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibrii-webfont.woff') format('woff'),
         url('fonts/calibrii-webfont.ttf') format('truetype'),
         url('fonts/calibrii-webfont.svg#calibriitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
	padding:0px;
	margin:0px;
}
body {
	color:#313131;
	font-family: 'calibriregular';
	background:url(../images/mainBg.png) no-repeat top center #ffffff;
	font-size:12px;
}
div, img {
	outline:none;
	border:none;
	border-width:0;
}
a {
	text-decoration:none;
	color:#ed1c24;
	transition:all .2s ease-in-out 0s;
	-webkit-transition:all .2s ease-in-out 0s;
}
a:hover {
	color:#666666;
}
ul, ol {
	list-style:none;
}
.clear {
	height:0;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	clear:both;
}
.fLeft {
	float:left;	
}
.fRight {
	float:right;	
}
#wrapper {
}
.pageAuto {
	width:1200px;
	margin:0px auto;
}
.branding {
	background:#fff;	
	padding-top:30px;
	padding-bottom:35px;
}
.brandingL {
	text-align:left;
	margin-top:4px;
}
.brandingL h1{

}
.brandingL h1 a{
	display:block;
}
.brandingR {
	text-transform:uppercase;
    font-family: 'calibribold';
	text-align:right;
	font-size:26px;
	line-height:26px;
	margin-top:20px;
	width:699px;
	
}
.brandingR .toprcon{
	float:left;
	display:inline-block;
	color:#fa9a27;
	
	margin-left:55px;
}
.topSearchBox {
	border:1px solid #dedede;	
}
.topSearchBox input[type=text], #searchbox input[type=text]{
	background:#fff;
	padding:11px 9px;
	color:#b5b5b5;
	border:none;
	border:none;
	font-weight:700;
	text-transform:uppercase;
	font-size:18px;
	width:210px;
    font-family: 'calibribold';
}
.topSearchBox input[type=submit], .topSearchBox input[type=button], .topSearchBox button, #searchbox button{
	background:url(../images/topSearchBtn.png) no-repeat center center #ed1c24 !important;
	color:#ed1c24;
	border:none;	
	text-transform:uppercase;
    font-family: 'calibribold';
	text-align:right;
	font-size:16px;
	width:43px;
	height:47px;
	cursor:pointer;
	display:inline-block;
}
.topNav {
	background:#fff;
	
	padding-top:22px;
	padding-bottom:22px;
}
.topNav ul{
	float:left;
}
.topNav ul li{
	display:inline-block;
	position:relative;
	*float:left;
}
.topNav ul li a{
    font-family: 'calibribold';
	font-size:17px;
	color:#959595;
	text-transform:uppercase;
	padding-left:28px;
	padding-right:28px;
	border-right:1px solid #d1d1d1;
	line-height:28px;
	letter-spacing:1px;
}
.topNav ul li a:hover{
	color:#ed1c24;
}
.topNav ul li.active a{
	color:#ed1c24;
}
.topNav ul li:first-child a, .topNav ul li.first a{
	padding-left:0;
}
.topNav ul li:last-child a, .topNav ul li.last a{
	border-right:0;
	padding-right:0;
}
.flashBanner {
	 
	width: 100%;
 	overflow:hidden;
	position:relative;
	z-index:2;
}
.flashFile{
	width:100% !important;
	margin:0px ;
	float:left;
}
 
.container {
	background:#fff;	
	padding-top:30px;
	padding-bottom:20px;
}
.mainBodyContainer {
	float:left;
	width:884px;
	color:#231f20;	
	text-align:left;
	font-size:14px;
	line-height:16px;
	font-weight:500;
	padding-right:15px;
}
.mainBodyContainer p{
	color:#231f20;	
	text-align:left;
	font-size:14px;
	line-height:18px;
	font-weight:500;
	margin-bottom:15px;
}
.mainBodyContainer ul{
	list-style:inside;
	text-align:left;
	text-indent:-1em;
	margin-left:15px;
	line-height:20px;

}

img.pull-right {
	margin-left:20px;
	float:right
}
img.pull-left {
	margin-right:20px;
	float:left
}
.hpItemBoxRep {
	width:276px;
	float:left;
	padding-right:25px;
	color:#231f20;
}
.mainBodyContainer h2, .componentheading{
	color:#231f20;	
	text-transform:uppercase;
    font-family: 'calibribold';
	text-align:left;
	font-size:25px;
	line-height:25px;
	font-weight:500;
	margin-bottom:20px;
}
.hpItemBoxRep h3{
	color:#231f20;	
	text-transform:uppercase;
    font-family: 'calibribold';
	text-align:left;
	font-size:25px;
	line-height:25px;
	font-weight:500;
	margin-bottom:20px;
}
.hpItemBoxRep h3 .tags{
	display:block;	
	font-size:14px;
    font-family: 'calibrilight';
	text-transform:capitalize;
}
.hpItemBoxRep h3 .tags a{
	color:#231f20;	
}
.hpItemBoxRep h3 .tags span:after{
	content:"/";
}
.hpItemBoxRep h3 .tags span:last-child:after{
	content:"";
}
.mainBodyContainer .hpItemBoxRep h3:hover, .mainBodyContainer .hpItemBoxRep h3 a:hover, .mainBodyContainer .hpItemBoxRep h3 .tags:hover a{
	color:#ed1c24;	
}
.hpItemBoxRep .introimg{
	margin-bottom:20px;
}
.hpItemBoxFirst {
	padding-left:0px;
}
.hpItemBoxLast {
	padding-right:0px;
}
.hpItemBoxRep p{
	color:#231f20;	
	text-align:left;
	font-size:14px;
	line-height:18px;
	font-weight:500;
	margin-bottom:10px;
}
.hpItemBoxRep p span.hpItemReadMoreLink{
	display:block;
	margin-top:20px;
}
.hpItemBoxRep p a{
	color:#ed1c24;	
    font-family: 'calibriitalic';
}
.hpItemBoxRep p a:hover{
	text-decoration:underline;
}
.mainSidebar {
	float:left;
	width:280px;
	padding-left:20px;
	border-left:1px solid #c2c2c2;	
	padding-top:10px;
}
.mainSidebar h3 span{
	display: block;
    font-family: 'calibrilight';
    font-size: 14px;
    text-transform: capitalize;
}
.hpItemBoxRep ul {
	overflow:hidden;
}
.hpItemBoxRep ul li, .mainSidebar p  {
	margin-bottom:15px;	
	font-size:14px;
	line-height:18px;
}
.testimonialBlock h3{
	margin-bottom:10px;
}
.hpItemBoxRep ul li a{
	margin-bottom:15px;	
	font-size:13px;
	line-height:16px;
}
.hpVideoBox {
	margin-top:10px;	
}
.hpSponserBlock {
	border-top:1px solid #c2c2c2;
	margin-top:20px;
	padding-top:20px;
}
.hpSponserBlock ul{
	list-style:none
}
.hpSponserBlock li{
	margin-left:70px;
	margin-right:70px;
	float:left;
}
.hpSponserBlock li.first, .hpSponserBlock li:first-child{
	margin-left:0px;
}
.hpSponserBlock li.last, .hpSponserBlock li:last-child {
	margin-right:0px;
}

h3 {
	color:#ed1c24;
	font-size:18px;
	line-height:21px;
	text-align:left;
	
}

.line {
	width:875px;
	border-top:1px solid #c2c2c2;	
}

.footer {
	background:#000000;
	color:#FFF;
	padding-top:30px;
	padding-bottom:20px;
}
.footerItemBoxRep {
	width:245px;
	float:left;
	padding-right:35px;
	padding-left:35px;
	border-right:1px solid #1c1c1c;
	color:#FFF;
	min-height:115px;
}
.footerItemBoxRep h3{
	color:#ffffff;	
	text-transform:uppercase;
    font-family: 'calibribold';
	text-align:left;
	font-size:15px;
	line-height:14px;
	font-weight:500;
	margin-bottom:10px;
}
.footerItemBoxRep h3 a img{
	border:0;
}
.footerItemBoxRep p{
	color:#fff;	
	text-align:left;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	margin-bottom:10px;
    font-family: 'calibrilight';
	font-weight:500;
}
.footerMenuBox {
	width:290px;
	float:left;
	padding-left:00px;
	padding-right:50px;
	border-right:1px solid #1c1c1c;
	color:#FFF;
}
.footerMenuLink {
	color:#FFF;	
	text-align:left;
	font-size:13px;
	line-height:16px;
	font-weight:500;
	position:relative;
	text-transform:capitalize;
	margin-left:-5px;
	*left:-5px;
    font-family: 'calibriregular';
	list-style:none;
}
.footermenu{
	margin-bottom:20px;
}
.footerMenuLink li{
	float:left;
	background:url(../images/fmenusep.png) no-repeat right center;
	padding-right:2px;
}
.footerMenuLink li.last, .footerMenuLink li:last-child{
	background:none;
}
.footerMenuLink li a{
	color:#ffffff;
	padding-left:5px;
	padding-right:5px;
}
ul.footerMenuLink li a:hover, ul.footerMenuLink li.active a{
	color:#ed1c24;
}

p.footerTermsLink a{
	color:#ffffff;
	text-decoration:underline;
}
.footerItemBoxFirst {
	padding-left:0px;
	padding-right:35px;
}
.footerContactBox {
	width:360px;
	padding-left:45px;
	padding-right:45px;
	color:#FFF;
}
.footerSocialBox {
	width:155px;
	padding-left:45px;
	padding-right:45px;
	color:#FFF;
}
.socialIcon {
	margin-top:15px;
}
.footerSocialBox p{
	line-height:30px;
	height:30px;
	margin-bottom:0;
	text-align:center;
}
.footerSocialBox p a{
	color:#6e6e6e;
	display:inline-block;
	margin-right:10px;
}
.footerSocialBox p a:hover{
	color:#fa9a27;
}
.footerCopyRightBox {
	width:105px;
	padding-left:40px;
	padding-right:20px;
	color:#FFF;
}
.footerCopyRightBox h3{
	text-align:right;
	margin-top:10px;
	margin-bottom:15px;
}
.footerCopyRightBox p{
	text-align:left;
	font-size:12px;
}
.footerCopyRightBox {
	padding-left:35px;
	padding-right:0px;
	border-right:0px solid #273f52;
}

.mR0 {
	margin-right:0;	
}
/* ------------------ search -------------------*/

span.highlight{
	background-color:#FEE21E;
}
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }
/* ------------------ search -------------------*/
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display: none;
    position:absolute;
	z-index:350;
	margin:28px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
	background:#fff !important;
	padding-top:22px;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	min-width:190px; 
	position:relative; 
	width:100%;
}
.ulwrapper ul li{
	list-style:none;
	min-width:190px; 
	float:none !important;
    margin-right:0px !important;
	border-bottom:1px solid #c2c2c2;
	padding-right:0;
	display:block;
	background:#fff !important;
}
.ulwrapper ul li.last, .ulwrapper ul li:last-child{
	border-bottom:none;
	padding-bottom:10px;
}
.parent .ulwrapper ul li{
	
}
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
    color: #959595 !important;
    min-height:38px !important;
    line-height: 38px !important;
    padding: 0px 5px 0px 18px !important;
	border-right:none;
	display:block;
	font-size:15px;
}

.ulwrapper ul li:first-child a span{
	background:none !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#ed1c24 !important;
}
/* ------------------ Drop-down menu -------------------*/

.linksOne {
	float:left;
	height:100px;
	padding-right:10px;
	width:120px;
}

.linksTwo {
	float:left;
	height:100px;
	padding-right:10px;
	width:140px;
}
.rg-image-wrapper {
position: relative!important;
padding: 0px 0px!important;
background: none !important;
-moz-border-radius: 0px!important;
-webkit-border-radius: 0px!important;
border-radius: 0px!important;
-moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
min-height: 20px;
margin-bottom: 0px !important;
	
}
.rg-image img {
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0)!important;
}
#buttons {
display:none !important;	
}